<?xml version="1.0" encoding="UTF-8"?>
<component id="inspecciones_asignada_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>ASIGNACION INSPECTOR</title>
    <rows>210</rows>
    <width>800</width>
    <height>600</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdd_inspecciones_asignada</table>
        <id_field>i8_inspeccion_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>NO</temp_id_field>
        <select_fields>i8_inspeccion_id,i8_inspector_id,dt_inspeccion,tm_inspeccion,txt_inspeccion</select_fields>
        <insert_fields>i8_inspeccion_id,i8_inspector_id,dt_inspeccion,tm_inspeccion,txt_inspeccion</insert_fields>
        <update_fields>i8_inspeccion_id,i8_inspector_id,dt_inspeccion,tm_inspeccion,txt_inspeccion</update_fields>
        <delete_fields>i8_inspeccion_id</delete_fields>
        <needed_fields>i8_inspeccion_id</needed_fields>
        <order_by>2</order_by>
        <direction>asc</direction>
        <limit>15</limit>
        <offset>0</offset> 
        <select_labels id="i8_inspector_id">
            
            <table>sdm_inspectores</table>
            <id_field>i8_inspector_id</id_field>
            <fields>v128_inspector</fields>
            <document_fields>v128_inspector</document_fields>
        </select_labels>
        <select_labels id="i8_inspeccion_id">
            
            <table>sdm_inspecciones</table>
            <id_field>i8_inspeccion_id</id_field>
            <fields>v128_inspeccion</fields>
            <document_fields>v128_inspeccion</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <!--associations>i8_inspeccion_id</associations>
        <association id="i8_inspeccion_id" type="soft">
         
            <header>inspeccion</header>
            <table>sdm_inspecciones</table>
            <keys>i8_inspeccion_id</keys>
            <select_fields>i2_motivo_inspeccion_id</select_fields>
            <fields>i2_motivo_inspeccion_id</fields>
            <document_fields>i2_motivo_inspeccion_id</document_fields>
            <select_labels id="i2_motivo_inspeccion_id">
            
            <table>sdm_motivo_inspecciones</table>
            <id_field>i2_motivo_inspeccion_id</id_field>
            <fields>v128_motivo_inspeccion</fields>
            <document_fields>v128_motivo_inspeccion</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association-->        
        <association id="null"></association>
    </clase>
    <element id ="null"></element> 
    <grid>
        <columns>i8_inspeccion_id,v128_inspeccion,v128_inspector,dt_inspeccion</columns>
        <column id="i8_inspeccion_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ID</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v128_inspeccion">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESCRIPCION</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v128_inspector">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>INSPECTOR</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_inspeccion">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>FECHA</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>